/* generic */
body {
    color: #333;
    font: 12pt/16pt WinSoft Pro, Times new roman, Arial, Helvetica, sans-serif;
    direction: rtl;
    font-weight: bold;
    text-align: justify;
    background: #fff
    }
.wrapper {
    background: #fff;
    width: 845px;
    margin: 0 auto;
    padding: 0 8px 0 10px;
    direction: rtl
    }
p {
    margin: 0 0 10px
    }
/* Hyperlinks */
a, a:hover {
    text-decoration: none;
    color: #1c6bae
    }
.widget a {
    color: #666
    }
.widget a:hover {
    text-decoration: underline;
    color: #333
    }
.widgettitle {
    font: 16px Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #1c6bae;
    padding-bottom: 5px
    }
.widget {
    margin: 0 0 15px
    }
.widget p {
    padding-top: 5px;
    padding-bottom: 5px
    }
.widget ul li {
    line-height: 18px;
    color: #666;
    width: auto;
    border-bottom: 1px dotted #D3D9EB;
    margin-left: 3px;
    padding: 2px 0 2px 10px;
    display: block;
    background: url(default/icons/widget_li.gif) no-repeat left 7px
    }
/* Image classes - addition to styles imported from style.css */
.alignleft, .alignright, .alignnone, .aligncenter {
    border: 1px solid #222;
    line-height: 0;
    display: block
    }
/* Category labels */
.catname {
    text-transform: uppercase;
    display: block;
    font: 16pt Arial, Helvetica, sans-serif;
    margin-bottom: 4px;
    color: #1b6bad;
    padding-top: 0;
    text-align: center
    }
.catname a, .catname a:hover, .catname_big a, .catname_big a:hover {
    color: #1b6bad
    }
/* Wrapper for main page post excerpts excerpts */
.wrapper .featuredpost1 {
    padding-top: 5px;
    margin-bottom: 6px;
    direction: rtl;
    text-align: center;
    width: 145px;
    padding-bottom: 10px;
    padding-right: 5px
    }
.wrapper .featuredpost1 img {
    -moz-box-shadow: 0 5px 0 #f3f3f3;
    -webkit-box-shadow: 0 5px 0 #f3f3f3;
    box-shadow: 0 5px 0 #f3f3f3
    }
.wrapper .featuredpost {
    padding: 5px 0;
    direction: rtl;
    text-align: right;
    font-weight: bold
    }
.wrapper .featuredpost a {
    color: #333;
    font-weight: bold;
    font-family: WinSoft Pro, Arial, Tahoma
    }
.wrapper .featuredpostbelow {
    padding: 5px 0;
    border-bottom: 1px dotted #666;
    margin-bottom: 6px;
    direction: rtl;
    text-align: right;
    width: 200px;
    margin-bottom: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 1px 1px 3px #fff;
    -webkit-box-shadow: 1px 1px 3px #fff;
    box-shadow: 1px 1px 3px #fff;
    color: #333
    }
.wrapper .featuredpostbelow a {
    color: #333;
    font-size: 24px;
    font-weight: bold;
    font-family: WinSoft Pro, Arial, Tahoma
    }
.wrapper .postmeta {
    direction: rtl;
    display: block;
    font-size: 10px;
    text-align: right;
    padding-top: 3px;
    clear: both
    }
.wrapper .postmeta a {
    color: #1B9BE0
    }
.wrapper .postmeta a:hover {
    text-decoration: underline
    }
.wrapper .lastpost {
    border: none;
    margin: 0;
    width: 235px
    }
.wrapper .margin_bot {
    margin-bottom: 10px
    }
.wrapper .posttitle, .wrapper .posttitle_big {
    font-size: 16px;
    font-weight: bold;
    color: #cd1713;
    margin: 0 0 10px 0
    }
.wrapper .posttitle, .wrapper .posttitle_big p {
    font-size: 15px;
    font-weight: bold;
    color: #2d2d2d;
    margin: 0 0 10px 0
    }
.wrapper .posttitle_big {
    font-size: 22px
    }
.wrapper .posttitle a, .wrapper .posttitle_big a {
    color: #2d2d2d
    }
.wrapper .posttitlered a {
    font-size: 16px;
    color: #cd1713
    }
.wrapper .posttitle a:hover, .wrapper .posttitle_big a:hover {
    color: #cd1713
    }
.wrapper .borderbottom_title {
    padding-bottom: 5px;
    margin-bottom: 10px;
    border-bottom: 1px solid #205529
    }
/* Author and post details displayed before post excerpt */
.wrapper .author a {
    color: #666
    }
.author a:hover {
    text-decoration: none
    }
.wrapper .date {
    color: #cd1713
    }
/* Lets start site structure now..

 * MASTHEAD - SUBSCRIBE, DATE, AND SEARCH BOX
============================================================== */
#topad {
    /* If 728x90 ad is activated to be displayed on header, this ID will be used to wrap advertisement */
    width: 728px;
    margin: 0 auto;
    display: block
    }
#masthead {
    /* The very top line */
    width: 970px;
    margin: 0 auto;
    height: 8px;
    background: url(default/bgr_top_line.gif) repeat-x bottom;
    overflow: hidden
    }
/* HEADER
============================================================== */
#header {
    width: 840px;
    margin: 0 auto;
    border-bottom: 2px solid #fff;
    float: right
    }
#header_banner {
    width: 840px;
    margin-bottom: -10px
    }
#logo {
    float: right;
    width: auto;
    display: inline;
    padding-right: 15px
    }
#logo h1 {
    font: 40px/28px Amaranth, "trebuchet ms", sans-serif
    }
#logo a {
    color: #fff;
    display: block
    }
#logo a span {
    font-size: 14px;
    display: block;
    letter-spacing: -1px;
    text-align: center
    }
#logo a:hover {
    color: #fff
    }
#header .banner {
    float: right;
    width: 468px;
    padding: 0 5px 0 0
    }
/*slide logo */
/*** set the width and height to match your images **/
#slideshow {
    position: absolute;
    height: 98px;
    /*margin-right: 450px;
    	
    	float:right;*/
    width: 450px
    }
#slideshow IMG {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 8;
    opacity: 0
    }
#slideshow IMG.active {
    z-index: 10;
    opacity: 1
    }
#slideshow IMG.last-active {
    z-index: 9
    }
/* end*/
/* NAVIGATION BARS and SEARCH BOX
============================================================== */
/* Menu Sprite*/
#mainmenu .m1 {
    background: url(default/leftMenu.png);
    width: 133px;
    height: 387px;
    background-position: 0 0;
    background-repeat: no-repeat
    }
#mainmenu .m1:hover {
    width: 132px;
    height: 45px;
    background-position: -132px 0;
    background-repeat: no-repeat
    }
#mainmenu .m2 {
    background: url(default/leftMenu.png);
    width: 132px;
    height: 45px;
    background-position: 0 -49px;
    background-repeat: no-repeat
    }
#mainmenu .m2:hover {
    width: 132px;
    height: 45px;
    background-position: -132px -50px;
    background-repeat: no-repeat
    }
#mainmenu .m3 {
    background: url(default/leftMenu.png);
    width: 132px;
    height: 45px;
    background-position: 0 -97px;
    background-repeat: no-repeat
    }
#mainmenu .m3:hover {
    width: 132px;
    height: 45px;
    background-position: -132px -101px;
    background-repeat: no-repeat
    }
#mainmenu .m4 {
    background: url(default/leftMenu.png);
    width: 132px;
    height: 45px;
    background-position: 0 -146px;
    background-repeat: no-repeat
    }
#mainmenu .m4:hover {
    width: 132px;
    height: 45px;
    background-position: -132px -145px;
    background-repeat: no-repeat
    }
#mainmenu .m5 {
    background: url(default/leftMenu.png);
    width: 132px;
    height: 46px;
    background-position: 0 -199px;
    background-repeat: no-repeat
    }
#mainmenu .m5:hover {
    width: 132px;
    height: 46px;
    background-position: -132px -198px;
    background-repeat: no-repeat
    }
#mainmenu .m6 {
    background: url(default/leftMenu.png);
    width: 132px;
    height: 45px;
    background-position: 0 -244px;
    background-repeat: no-repeat
    }
#mainmenu .m6:hover {
    width: 132px;
    height: 45px;
    background-position: -132px -249px;
    background-repeat: no-repeat
    }
#mainmenu .m12 {
    background: url(default/leftMenu.png);
    width: 132px;
    height: 45px;
    background-position: 0 -294px;
    background-repeat: no-repeat
    }
#mainmenu .m12:hover {
    width: 132px;
    height: 45px;
    background-position: -132px -293px;
    background-repeat: no-repeat
    }
#mainmenu .m7 {
    background: url(default/leftMenu.png);
    width: 132px;
    height: 45px;
    background-position: 0 -344px;
    background-repeat: no-repeat
    }
#mainmenu .m7:hover {
    width: 132px;
    height: 45px;
    background-position: -132px -341px;
    background-repeat: no-repeat
    }
#mainmenu .m8 {
    background: url(default/leftMenu.png);
    width: 132px;
    height: 45px;
    background-position: 0 -390px;
    background-repeat: no-repeat
    }
#mainmenu .m8:hover {
    width: 132px;
    height: 45px;
    background-position: -132px -390px;
    background-repeat: no-repeat
    }
#mainmenu .m9 {
    background: url(default/leftMenu.png);
    width: 132px;
    height: 45px;
    background-position: 0 -439px;
    background-repeat: no-repeat
    }
#mainmenu .m9:hover {
    width: 132px;
    height: 45px;
    background-position: -132px -439px;
    background-repeat: no-repeat
    }
#mainmenu .m10 {
    background: url(default/leftMenu.png);
    width: 132px;
    height: 60px;
    background-position: 0 -489px;
    background-repeat: no-repeat
    }
#mainmenu .m10:hover {
    width: 132px;
    height: 61px;
    background-position: -132px -488px;
    background-repeat: no-repeat
    }
/*end menu sprite*/
#mainmenu {
    height: 100%;
    font-size: 14px;
    font-weight: bold;
    /*background:#3e3e3e;*/
    width: 140px;
    float: right;
    color: #fff;
    /*background:#232e1e;*/
    border: 1px solid #fff;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 1px 1px 3px #fff;
    -webkit-box-shadow: 1px 1px 3px #fff;
    box-shadow: 1px 1px 3px #fff
    }
.mainnav {
    font: 12pt Arial, Helvetica, sans-serif;
    font-weight: bold;
    text-transform: uppercase;
    direction: ltr
    }
.mainnav li {
    position: block;
    text-align: right
    }
.mainnav li a {
    color: #ccc;
    padding: 13px 15px;
    background: #5f695e;
    padding: 5px;
    margin: 5px
    }
.mainnav li a:hover {
    text-decoration: none;
    color: #eee
    }
.mainnav li.current_page_item a, .mainnav li.current-cat a, .mainnav li.current-menu-item a {
    text-decoration: none;
    background: #ededed;
    color: #fff
    }
/* submenu */
.mainnav li ul {
    text-transform: none;
    position: absolute;
    z-index: 999;
    width: 180px;
    direction: rtl
    }
.mainnav li ul li {
    float: none;
    background: none;
    font-weight: normal
    }
.mainnav li ul li a, .mainnav li.current_page_item li a, .mainnav li.current-cat li a, .mainnav li.current-menu-item li a, .mainnav li ul li.current_page_item a, .mainnav li ul li.current-cat a, .mainnav li ul li.current-menu-item a {
    color: #444;
    background: #fff;
    width: 158px;
    padding: 6px 10px;
    margin: 0;
    border-color: #cdcdcd;
    border-width: 1px 1px 0 1px;
    border-style: solid
    }
/* Dropdown li class which has default sub ul under */
.mainnav li ul li a.sf-with-ul {
    padding: 6px 10px
    }
.mainnav li ul li a:hover {
    text-decoration: none;
    background: #efefef;
    color: #222
    }
.mainnav li ul ul {
    margin: -26px 0 0 179px
    }
/* List items that contains sub ul */
.mainnav .sf-sub-indicator {
    background: url(../images/framework/arrow-superfish-down.png) no-repeat;
    position: absolute;
    display: block;
    right: 6px;
    top: 18px;
    width: 10px;
    height: 10px;
    text-indent: -999em;
    overflow: hidden
    }
.mainnav li ul .sf-sub-indicator {
    background: url(../images/framework/arrow-superfish-right.png) no-repeat;
    right: 5px;
    top: 8px
    }
#submenu {
    width: 840px;
    margin-bottom: 10px;
    direction: ltr
    }
.secondarynav {
    font: 12pt Arial, Helvetica, sans-serif;
    font-weight: bold
    }
.secondarynav li {
    position: relative;
    float: right
    }
.secondarynav li a {
    color: #010D37;
    padding: 10px 18px
    }
.secondarynav li a:hover {
    text-decoration: none;
    color: #cd1713
    }
.secondarynav li.current_page_item a, .secondarynav li.current-cat a, .secondarynav li.current-menu-item a {
    text-decoration: none;
    color: #cd1713
    }
/* submenu */
.secondarynav li ul {
    border-bottom: 1px solid #cdcdcd;
    position: absolute;
    z-index: 999;
    width: 180px;
    padding-top: 2px
    }
.secondarynav li ul li ul {
    padding-top: 0
    }
.secondarynav li ul li {
    float: none;
    background: none
    }
.secondarynav li ul li a, .secondarynav li ul li.current_page_item a, .secondarynav li ul li.current-cat a, .secondarynav li ul li.current-menu-item a {
    color: #222;
    background: #fff;
    width: 158px;
    padding: 6px 10px;
    margin: 0;
    border-color: #cdcdcd;
    border-width: 1px 1px 0 1px;
    border-style: solid
    }
/* Dropdown li class which has default sub ul under */
.secondarynav li ul li a.sf-with-ul {
    padding: 6px 10px
    }
.secondarynav li ul li a:hover {
    background: #efefef;
    color: #222
    }
.secondarynav li ul ul {
    margin: -26px 0 0 179px
    }
/* List items that contains sub ul */
.secondarynav .sf-sub-indicator {
    background: url(../images/framework/arrow-superfish-down.png) no-repeat;
    position: absolute;
    display: block;
    right: 6px;
    top: 15px;
    width: 10px;
    height: 10px;
    text-indent: -999em;
    overflow: hidden
    }
.secondarynav li ul .sf-sub-indicator {
    background: url(../images/framework/arrow-superfish-right.png) no-repeat;
    right: 5px;
    top: 8px
    }
/* Social Links */
#social_links li a {
    width: 144px
    }
#social_links li a.gab_rss {
    background: #fff url(default/icons/rss.png) no-repeat 5px center;
    padding-left: 27px
    }
#social_links li a:hover.gab_rss {
    background: #efefef url(default/icons/rss.png) no-repeat 5px center;
    padding-left: 27px
    }
#social_links li a.gab_email {
    background: #fff url(default/icons/email.png) no-repeat 5px center;
    padding-left: 27px
    }
#social_links li a:hover.gab_email {
    background: #efefef url(default/icons/email.png) no-repeat 5px center;
    padding-left: 27px
    }
#social_links li a.gab_facebook {
    background: #fff url(default/icons/facebook.png) no-repeat 5px center;
    padding-left: 27px
    }
#social_links li a:hover.gab_facebook {
    background: #efefef url(default/icons/facebook.png) no-repeat 5px center;
    padding-left: 27px
    }
#social_links li a.gab_twitter {
    background: #fff url(default/icons/twitter.png) no-repeat 5px center;
    padding-left: 27px
    }
#social_links li a:hover.gab_twitter {
    background: #efefef url(default/icons/twitter.png) no-repeat 5px center;
    padding-left: 27px
    }
/*search*/
#search {
    float: right;
    width: 116px;
    height: 20px;
    background: white;
    margin: 34px 20px 0 0
    }
#search form, #search fieldset {
    float: left;
    border: none
    }
#search fieldset {
    padding: 2px 0 0 4px
    }
#s {
    float: left;
    background: #fff;
    border: 0;
    margin: 0;
    padding: 0 0 0 1px;
    color: #bcbcbc;
    font-size: 12px;
    width: 120px
    }
#s2 {
    float: right;
    background: white;
    border: 1px solid #CCC;
    margin: 0;
    padding: 0 0 0 1px;
    color: #BCBCBC;
    font-size: 12px;
    width: 125px
    }
#searchsubmit {
    float: left;
    margin: -15px 0 0 0
    }
#searchsubmit2 {
    float: right;
    margin: 2px -20px 0 0
    }
#headerflash {
    top: 55px
    }
/* PRIMARY TOP WRAPPER wraps three main div #featuredContent, #primarymid and #primarysidebar
============================================================== */
#primarytopwrapper {
    /* Wraps Featured Slider, entries below and on right hand of slider and 120+600 ad on main page */
    margin-bottom: 10px;
    width: 800px;
    margin-right: 20px
    }
#primary-content {
    /*wraps featured section and primary mid column */
    width: 500px;
    float: right;
    padding-right: 0
    }
/* MAIN CONTENT (LEFT BLOCK ABOVE THE PHOTO GALLERY ON MAIN PAGE)
============================================================== */
/* /Features Slider */
#featured-wrapper {
    float: right;
    padding: 0;
    width: 500px
    }
#featured-slider {
    position: relative;
    /*leave as is*/
    overflow: hidden;
    /*leave as is*/
    width: 575px;
    /*width of featured content slider*/
    height: 368px;
    background: #fff;
    border: 1px solid #fff;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 1px 1px 3px #fff;
    -webkit-box-shadow: 1px 1px 3px #fff;
    box-shadow: 1px 1px 3px #fff
    }
#featured-slider .featuredTitle {
    font: 12pt Arial, Helvetica, sans-serif;
    font-weight: normal;
    display: block;
    padding: 3px
    }
#featured-slider .featuredTitle a {
    color: #fff
    }
#featured-slider .featuredTitle a:hover {
    text-decoration: underline
    }
#featured-slider .sliderPostPhoto {
    /* Wrapper for featured are photo and post title */
    position: relative;
    height: 256px;
    width: 325px;
    overflow: hidden;
    float: left
    }
#featured-slider .sliderPostInfo {
    /* Post title and if enabled excerpt wrapper for featured slider */
    position: absolute;
    bottom: 0;
    width: 332px;
    min-height: 30px;
    color: #fff;
    padding: 5px 10px;
    background: url(default/bgTransparent.png)
    }
#featured-slider .contentdiv {
    /* do not change the name of class - The size of contentdiv is 495x270 (after excluding padding value) */
    visibility: hidden;
    /*leave as is*/
    position: absolute;
    /*leave as is*/
    left: 0;
    /*leave as is*/
    top: 0;
    /*leave as is*/
    z-index: 1
    }
/*Featured slider pagination*/
#paginate-featured-slider {
    /* do not change the name of class - used to wrap thumbnails for featured area */
    display: block;
    margin-bottom: 8px;
    font-size: 12px;
    font-weight: bold
    }
#paginate-featured-slider a {
    /* do not change the name of class - used to style links over featured slider */
    color: #fff;
    padding: 0 8px;
    background: #1b6bad
    }
#paginate-featured-slider a:hover {
    color: #fff;
    text-decoration: none;
    background: #f1c325
    }
#paginate-featured-slider a.selected {
    color: #fff;
    text-decoration: none;
    background: #f1c325
    }
/* BLOCK BETWEEN FEATURED SLIDER AND TOP SIDEBAR ON MAIN PAGE
============================================================== */
#primarymid {
    /* Wraps the entries on rigt hand of featured slider */
    width: 152px;
    float: left;
    background: #fff;
    box-shadow: 1px 1px 1px 1px #888;
    -webkit-box-shadow: 0 8px 6px -6px black;
    -moz-box-shadow: 0 8px 6px -6px black;
    box-shadow: 0 8px 10px -1px black;
    margin-left: 4px;
    min-height: 1016px;
    max-height: 1016px
    }
/* SIDEBAR TOP - MAIN PAGE
================================================================== */
#primarysidebar {
    /*Wraps the 120*600 ad spot on mainpage */
    float: left;
    width: 300px;
    display: inline
    }
/* MEDIA BAR BELOW THE PRIMARY CONTENT
============================================================== */
#mediabar1 {
    width: 145px;
    background: #880015 url(default/album.png) no-repeat;
    padding: 8px 3px 0 1;
    height: 80px;
    position: relative;
    overflow: hidden;
    height: 489px
    }
#mediabar {
    width: 145px;
    overflow: hidden;
    position: relative;
    height: 305px;
    float: left;
    margin-top: -25px
    }
#mediabar .container {
    /*Do not change the name of class */
    position: absolute;
    left: 5px;
    top: 10px;
    width: 145px;
    height: 223px;
    overflow: hidden
    }
#mediabar ul {
    width: 1000px;
    position: relative
    }
#mediabar li {
    float: left;
    width: 145px;
    height: 100px;
    padding: 0 7px 0 10px
    }
#mediabar .thumb {
    width: 135px;
    background: #fff;
    height: 90px;
    padding: 1px;
    margin: 0 0 3px 0;
    overflow: hidden;
    display: block;
    text-align: center
    }
#mediabar .postinfo {
    width: 148px;
    position: relative;
    background: #fff;
    border: 1px solid #c5c5c5;
    padding: 2px;
    overflow: hidden;
    height: 70px;
    float: right
    }
#mediabar .postinfo p {
    font-weight: bold;
    padding: 2px 4px 0
    }
#mediabar .postinfo p a {
    position: absolute;
    bottom: 3px;
    right: 3px;
    padding: 3px 5px 3px 18px;
    color: #0b4f79;
    text-decoration: none
    }
#mediabar .postinfo p.moreVideo a {
    background: url(default/icons/camera.gif) no-repeat left 5px
    }
#mediabar .postinfo p.morePhoto a {
    background: url() no-repeat left center
    }
#mediabar #previous_button {
    /*Do not change the name of class */
    position: absolute;
    width: 16px;
    height: 16px;
    right: 135px;
    top: 19px;
    z-index: 100;
    cursor: pointer
    }
#mediabar #previous_button.disabled {
    /*Do not change the name of class */
    background: url(default/icons/prev-disabled.png) no-repeat;
    cursor: default
    }
#mediabar #next_button {
    /*Do not change the name of class */
    position: absolute;
    right: 15px;
    top: 19px;
    width: 16px;
    height: 16px;
    z-index: 100;
    cursor: pointer
    }
#mediabar #next_button.disabled {
    /*Do not change the name of class */
    cursor: default
    }
/* PRIMARY BOTTOM
============================================================== */
#primaryBottom {
    display: block;
    margin-bottom: 10px
    }
#primaryBottomSidebar {
    float: left;
    width: 300px
    }
.siteTabs {
    float: right;
    width: 660px;
    overflow: hidden
    }
.siteTabs_title {
    width: 100%;
    overflow: hidden;
    background: url(default/bgr_primaryBottomTabs_title.gif) repeat-x bottom
    }
.siteTabs_title li {
    float: right;
    font: 12pt Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: #333;
    text-transform: uppercase;
    padding: 0 1px 0 0
    }
.siteTabs_title li a {
    float: left;
    color: #000;
    background: url(default/bgr_primaryBottomTabs_title_a.gif) repeat-x;
    height: 24px;
    padding: 8px 10px 0 10px
    }
.siteTabs_title li.last a {
    width: 75px;
    white-space: nowrap;
    padding: 0
    }
.siteTabs_title li a.selected {
    color: #1c6bae;
    background: #fff;
    height: 24px;
    padding: 7px 10px 0 9px;
    border: 1px solid #bcbcbc;
    border-bottom: 0;
    text-decoration: none
    }
.primaryBottomTabs_body {
    width: 638px;
    background: #fff;
    border: 1px solid #bcbcbc;
    border-top: 0;
    padding: 9px 10px 6px 10px;
    position: relative;
    height: 203px
    }
.primaryBottomTabs_body .text {
    position: absolute;
    left: 10px;
    top: 10px;
    width: 348px
    }
.primaryBottomTabs_body .text p {
    padding: 10px 0
    }
.primaryBottomTabs_body .tabmedia {
    position: absolute;
    right: 10px;
    top: 9px;
    width: auto;
    height: auto
    }
.primaryBottomTabs_body .tabmedia {
    position: absolute;
    right: 10px;
    top: 9px;
    width: auto;
    height: auto
    }
.primaryBottomTabs_body .postmeta {
    position: absolute;
    right: 300px;
    bottom: 8px
    }
/*SECONDARY CONTENT WRAPPER [CONTENT SECTION BELOW THE PRIMARY BOTTOMS TABS]
============================================================== */
#secondary-wrapper {
    /*Wraps secondary content [Breaking News and two other blocks on the right hand of breaking news] ;overflow:hidden;*/
    }
/* homepage secondary content left boxes */
#secondary-wrapper #secondary-content {
    float: right
    }
/*bottomBox*/
.bottomBox {
    width: 495px;
    overflow: hidden;
    height: 735px;
    margin-right: 3px
    }
.nomargin {
    margin-bottom: 0
    }
.bottombox_wide {
    width: 100px
    }
.bottombox_narrow {
    width: 475px;
    float: right;
    margin-right: 10px;
    margin-top: 35px
    }
/* SIDEBAR BOTTOM - MAIN PAGE
================================================================== */
#home_sidebar2 {
    padding-right: 0;
    width: 220px;
    margin-top: -20px
    }
#home_sidebar2 .posttitle {
    font-size: 16px;
    font-weight: bold;
    margin-top: -82px;
    margin-bottom: 0;
    color: #fff;
    height: 25px
    }
#home_sidebar2 .firstpost {
    padding-top: 0
    }
/*home_sidebarPosts*/
.home_sidebarPosts {
    width: 230px;
    overflow: hidden;
    margin: 17px 0;
    text-align: center
    }
.home_sidebarPosts ul {
    width: 100%
    }
.home_sidebarPosts li {
    width: 100%;
    overflow: hidden
    }
.home_sidebarPosts .lastpost {
    background: none;
    padding: 0;
    margin: 0;
    border: none
    }
.home_sidebarPosts p {
    font-size: 12px;
    line-height: 16px;
    padding: 3px 0 0 0
    }
/* FOOTER
============================================================== */
#footer {
    width: 970px;
    margin: 0 auto;
    padding: 14px 8px 10px 8px
    }
#footer ul {
    margin-bottom: 15px
    }
#footer li {
    display: inline;
    color: #fff;
    font-size: 12px;
    padding: 0 9px 0 0;
    margin-right: 9px
    }
#footer a {
    color: #fff
    }
#footer a:hover {
    text-decoration: underline
    }
#footer-left-side {
    width: 40%;
    float: left
    }
#footer-right-side {
    width: 745px
    }
/* INNER PAGES
============================================================== */
/*----- ={ Main innerpage wrappers } -----*/
#container {
    float: right;
    width: 650px;
    background: #fff;
    margin-right: 10px
    }
#sidebar {
    float: right;
    width: 255px;
    display: inline;
    background: #fff
    }
/* Post */
.entry {
    padding: 15px 9px 7px;
    border: 1px solid #ddd;
    margin-bottom: 10px;
    background: url(default/bgr_shadow.png) repeat-x top
    }
/*Single post below title meta*/
.metasingle {
    width: 100%;
    overflow: hidden;
    border-top: 1px dotted #666;
    margin: 0 0 4px 0;
    padding: 4px 0 5px 0;
    color: #999;
    font-size: 11px
    }
.metasingle a {
    color: #999
    }
.metasingle a:hover {
    color: #000
    }
.postauthor {
    padding-left: 13px;
    background: url(default/icons/author.gif) no-repeat left center
    }
.postdate {
    padding-left: 15px;
    background: url(default/icons/date.gif) no-repeat left center
    }
.postcat {
    padding-left: 15px;
    background: url(default/icons/folder.gif) no-repeat left center
    }
/* Post-Page Typograhpy */
blockquote {
    background: url(default/blockquote.png) no-repeat 0 20px;
    padding: 10px 20px 10px 50px;
    color: #555;
    font-style: italic;
    margin-bottom: 15px
    }
blockquote p {
    font-style: italic;
    margin: 5px 0
    }
.entry a:hover {
    text-decoration: underline
    }
/* Headings in posts */
.entry h1.entry_title {
    display: block;
    margin: 0;
    padding-bottom: 5px;
    font: bold 25px/26px Times new roman, Arial, Helvetica;
    letter-spacing: -1px;
    color: #333
    }
.entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6 {
    margin-bottom: 15px;
    margin-top: 10px
    }
.entry h3.widgettitle {
    margin-bottom: 0
    }
.entry h1 {
    font-family: WinSoft Pro, Times new roman, Arial, Helvetica
    }
.entry h2 {
    font-family: WinSoft Pro, Times new roman, Arial, Helvetica
    }
.entry h3 {
    font-family: arial, verdana, sans-serif
    }
.entry h4 {
    font-family: verdana, tahoma, sans-serif
    }
.entry h5 {
    font-family: arial, verdana, sans-serif
    }
.entry h6 {
    font-family: arial, verdana, sans-serif
    }
.entry ul {
    margin-bottom: 15px;
    padding-left: 15px
    }
.entry ul ul {
    margin: 0
    }
.entry ul li {
    list-style-type: disc;
    line-height: 20px
    }
.entry ul ul li {
    list-style-type: circle
    }
.entry ol {
    margin-bottom: 15px;
    padding-left: 15px
    }
.entry ol ol {
    margin: 0
    }
.entry ol li {
    list-style-type: decimal;
    line-height: 20px
    }
.entry ol li ol li {
    list-style-type: lower-alpha
    }
/* innerpage slider */
#slides {
    margin-bottom: 15px;
    position: relative;
    padding-top: 35px
    }
#slides .slides_container {
    min-height: 400px;
    margin-bottom: 10px
    }
#slides .slides_container img {
    padding: 2px;
    border: 1px solid #ddd
    }
#slides .next {
    width: 16px;
    height: 16px;
    display: block;
    position: absolute;
    right: 5px;
    top: 10px
    }
#slides .prev {
    width: 16px;
    height: 16px;
    display: block;
    position: absolute;
    right: 27px;
    top: 10px
    }
#slides .pagination {
    position: absolute;
    top: 10px;
    left: 0;
    height: 12px;
    margin: 0 !important;
    padding: 0 !important
    }
#slides .pagination li {
    float: left;
    margin: 0 1px;
    list-style-type: none !important
    }
#slides .pagination li a {
    display: block;
    width: 12px;
    height: 0;
    padding-top: 12px;
    background-image: url(default/icons/pagination.png);
    background-position: 0 0;
    float: left;
    overflow: hidden
    }
#slides .pagination li.current a {
    background-position: 0 -12px
    }
.single_ad {
    /*ad between post and comments*/
    padding: 10px;
    border: 1px solid #ddd;
    margin-bottom: 10px;
    text-align: center;
    line-height: 0
    }
#entryMeta {
    /* Style to wrap author details below the article  */
    font-size: 12px;
    border: 1px solid #ddd;
    padding: 7px;
    background: #f6f7f7;
    margin-bottom: 10px;
    line-height: 1.3em
    }
#entryMeta img {
    /* Alignment for author image on single post page */
    float: left;
    padding: 1px;
    border: 1px solid #bbb;
    margin-top: 1px;
    margin-right: 5px
    }
#entryMeta a {
    /* Link style for the post details below the post title on single post page */
    color: #8f8f8f;
    text-decoration: none
    }
#entryMeta a:hover {
    text-decoration: underline
    }
/* Attachment page and gallery */
.entry .gallery {
    padding-bottom: 15px;
    display: block
    }
.attachment-full {
    display: block;
    border: 1px solid #bbb;
    padding: 2px
    }
.attachment-nav {
    display: block;
    margin: 15px 0;
    text-align: center;
    font-weight: bold;
    color: #ccc
    }
.attachment_more {
    width: 146px;
    margin: 6px;
    float: left;
    display: inline
    }
.attachment_more img {
    width: 140px;
    border: 1px solid #ccc;
    padding: 2px
    }
/*Archive pages*/
/* Breadcrumb text and link styles */
#bcrum {
    display: block;
    font-size: 11px;
    color: #666
    }
#bcrum a {
    color: #333
    }
#bcrum a:hover {
    color: #000
    }
.archive_title {
    font-size: 22px;
    line-height: 22px;
    margin: 3px 0 10px !important
    }
.archive_title a {
    color: #333
    }
.archive_title a:hover {
    text-decoration: underline
    }
/* Archive page post excerpt meta */
.entry_date {
    background: url(default/icons/date.gif) no-repeat left center;
    padding-left: 18px;
    float: left;
    width: auto;
    font-size: 12px
    }
.entry_comment {
    background: url(default/icons/comment.gif) no-repeat left center;
    padding-left: 18px;
    float: right;
    width: auto;
    font-size: 12px
    }
.read_on {
    background: url(default/icons/continue.png) no-repeat left 1px;
    padding: 4px 0 4px 22px;
    font-size: 12px
    }
/* =Pagination (Page 1 of x .. archive pages)
-------------------------------------------------------------- */
.numbered-pagination li {
    border: 0;
    margin: 0;
    padding: 0;
    font-size: 11px;
    list-style: none;
    margin-right: 2px
    }
.numbered-pagination a {
    border: solid 1px #ddd;
    margin-right: 2px;
    color: #888;
    display: block;
    float: left;
    padding: 2px 6px;
    text-decoration: none
    }
.numbered-pagination span {
    border: solid 1px #ddd;
    color: #888;
    display: block;
    float: left;
    font-weight: bold;
    margin-right: 4px;
    padding: 2px 6px
    }
.numbered-pagination a.pagi-next, .numbered-pagination a.pagi-prev, .numbered-pagination a.pagi-first, .numbered-pagination a.pagi-last {
    border: solid 1px #ddd;
    color: #888
    }
.numbered-pagination .current {
    border: solid 1px #cd1713;
    margin-right: 4px;
    color: #fff;
    background: #cd1713;
    display: block;
    float: left;
    padding: 2px 6px
    }
.numbered-pagination a:hover {
    border: solid 1px #cd1713
    }
/* Posts and Comments navigation */
.navigation {
    color: #777;
    font-size: 12px;
    line-height: 18px;
    overflow: hidden;
    clear: both;
    padding-bottom: 10px
    }
.navigation a:link, .navigation a:visited {
    text-decoration: none
    }
.navigation a:active, .navigation a:hover {
    text-decoration: underline
    }
.nav-previous {
    float: left;
    width: 50%
    }
.nav-next {
    float: right;
    text-align: right;
    width: 50%
    }
/* Author Pages - Post Author Bio wrapper */
.gab_authorInfo {
    background: #f6f7f7;
    padding: 5px 8px;
    margin: 0 0 15px;
    border: 1px solid #ccc;
    font: 11px/15px verdana, arial, sans-serif
    }
/* Author Pages - photo inside of bio wrapper */
.gab_authorPic {
    float: left;
    width: 55px;
    display: inline;
    margin: 3px 7px 0 0
    }
/* =COMMENTS LIST
-------------------------------------------------------------- */
#comments {
    display: block
    }
#comments h3 {
    font-size: 18px;
    font-weight: bold;
    padding-bottom: 15px
    }
#comments a {
    color: #cd1713
    }
#comments a:hover {
    text-decoration: underline
    }
#comments p, #comments ul, #comments ol, #comments blockquote {
    margin-bottom: 10px;
    line-height: 17px
    }
.comment-inner {
    margin-bottom: 10px;
    padding: 15px 14px 7px;
    border: 1px solid #ddd;
    background: url(default/bgr_shadow.png) repeat-x top
    }
/* Comments List */
/* First level Comments */
.comment-inner .text {
    float: left;
    width: 425px
    }
.comment-inner .text .waiting_approval {
    font-size: 14px;
    font-style: italic;
    font-weight: bold
    }
/* Comment author avatar, name and date wrapper */
.comment-inner .commentmeta {
    float: right;
    width: 190px
    }
.comment-inner .commentmeta p {
    font: 12px italic arial, sans-serif
    }
.comment-inner .commentmeta .avatar {
    float: left;
    margin: 2px 14px 0 0
    }
.comment-inner .commentmeta .avatar {
    vertical-align: top;
    border: 1px solid #efefef
    }
* html .comment-inner .commentmeta .avatar {
    margin-right: 11px
    }
/* Second level Comments */
.depth-2 .comment-wrapper {
    padding-left: 20px;
    background: url(default/icons/reply-comment.png) no-repeat 0 5px
    }
.depth-2 .text {
    width: 400px
    }
/* Second level Comments */
.depth-3 .comment-wrapper {
    padding-left: 40px;
    background: url(default/icons/reply-comment.png) no-repeat 20px 5px
    }
.depth-3 .text {
    width: 380px
    }
/* Second level Comments */
.depth-4 .comment-wrapper {
    padding-left: 60px;
    background: url(default/icons/reply-comment.png) no-repeat 40px 5px
    }
.depth-4 .text {
    width: 360px
    }
/* Second level Comments */
.depth-5 .comment-wrapper {
    padding-left: 80px;
    background: url(default/icons/reply-comment.png) no-repeat 60px 5px
    }
.depth-5 .text {
    width: 340px
    }
/* =COMMENT FORM
-------------------------------------------------------------- */
/*----- ={ COMMENT FORM } -----*/
#respond {
    margin-bottom: 10px;
    overflow: hidden;
    position: relative;
    background: #f6f7f7;
    padding: 10px 15px 5px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border: 1px solid #eee
    }
#respond p {
    margin: 0
    }
#respond .logged-in-as {
    margin-bottom: 10px
    }
#respond .comment-notes {
    margin-bottom: 1em
    }
#respond .form-allowed-tags {
    line-height: 1em
    }
.children #respond {
    margin: 0 48px 0 0
    }
#comments-list #respond {
    margin: 0 0 18px 0
    }
#comments-list ul #respond {
    margin: 0
    }
#cancel-comment-reply-link {
    font-size: 12px;
    font-weight: normal;
    line-height: 18px
    }
#respond .required {
    color: #ff4b33;
    font-weight: bold
    }
#respond label {
    color: #888;
    font-size: 12px
    }
#respond input {
    margin: 0 0 9px;
    padding: 5px;
    width: 70%;
    display: block;
    background: #fff url(default/bgr_respond_text.gif) repeat-x
    }
#respond textarea {
    width: 95%;
    background: #fff url(default/bgr_respond_text.gif) repeat-x
    }
#respond .form-allowed-tags {
    color: #888;
    font-size: 12px;
    line-height: 18px
    }
#respond .form-allowed-tags code {
    font-size: 11px
    }
#respond #submit {
    width: 120px;
    border: 1px solid #333 !important;
    margin-top: 10px;
    padding: 5px 10px;
    cursor: pointer
    }
/* Page Templates */
.fullwidth {
    width: 650px !important
    }
.sitemap li {
    padding: 4px 0
    }
/* container around media item on media category page template */
#gab_gallery .media-wrapper {
    float: left;
    width: 228px;
    margin: 5px 16px 11px 0
    }
#gab_gallery .null {
    line-height: 0
    }
#gab_gallery .entry {
    padding: 9px;
    background: #fff;
    margin: 0;
    border: 1px solid #ddd;
    overflow: visible;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    -webkit-box-shadow: 0 1px 2px #888;
    -moz-box-shadow: 0 1px 2px #888;
    box-shadow: 0 1px 2px #888
    }
#gab_gallery .alignnone {
    border: 1px solid #999;
    display: table-cell;
    height: 193px;
    overflow: hidden
    }
#gab_gallery .entry_title {
    font-size: 18px;
    margin: 0 0 7px;
    padding: 0;
    border: 0
    }
#gab_gallery .entry-shadow {
    background: url(default/section-shadow_s.png) no-repeat bottom center;
    display: block;
    width: 228px;
    height: 7px
    }
#gab_gallery .entry_title {
    display: block
    }
#gab_gallery .s_title {
    font: 15px/16px arial, sans-serif;
    height: 50px;
    border-bottom: 1px dotted #ddd;
    padding-top: 15px;
    margin-bottom: 25px;
    color: #ccc;
    letter-spacing: 0
    }
#gab_gallery a {
    color: #888
    }
#gab_gallery a:hover {
    color: #222
    }
#gab_gallery .small-text {
    font-size: 11px;
    line-height: 14px
    }
#gab_gallery .expand_video {
    float: right;
    width: 14px;
    display: block;
    margin: -16px -13px
    }
#gab_gallery .apple_overlay {
    border: 1px solid #bbb
    }
#gab_gallery .apple_overlay .entry_title {
    float: none;
    width: 100%;
    display: block
    }
/* Horizontal sub page list over post on pages */
#subpagelinks {
    margin: 0 0 15px;
    border-bottom: 1px dotted #aaa;
    display: block;
    overflow: hidden;
    width: 100%
    }
#subpagelinks li {
    display: inline;
    color: #434343;
    position: relative;
    float: left;
    position: relative;
    padding: 4px 0
    }
#subpagelinks li a {
    color: #555;
    display: inline-block;
    border-right: 1px solid #aaa;
    font-size: 12px;
    line-height: 13px;
    padding: 0 12px 0 0;
    margin-right: 12px
    }
#subpagelinks li a:hover {
    color: #000;
    text-decoration: none
    }
#subpagelinks li ul {
    position: absolute;
    z-index: 999;
    width: 180px;
    padding-top: 4px
    }
#subpagelinks li ul li {
    float: none;
    border: none;
    margin: 0;
    padding: 0
    }
#subpagelinks li ul li a {
    color: #555;
    background: #ddd;
    width: 158px;
    padding: 5px 10px;
    height: auto;
    line-height: normal;
    margin: 0;
    border: 1px solid #aaa
    }
#subpagelinks li ul li a.sf-with-ul {
    padding: 5px 10px
    }
#subpagelinks li ul li a:hover {
    background: #888;
    color: #fff;
    text-decoration: none
    }
#subpagelinks li ul ul {
    margin: -27px 0 0 179px;
    padding-top: 0
    }
#subpagelinks .sf-sub-indicator {
    display: none
    }
#subpagelinks li ul .sf-sub-indicator {
    display: none
    }
/* Two column page template */
#two-column .entry {
    width: 302px;
    display: inline
    }
#two-column .alignleft, #two-column .alignright {
    border: none;
    margin: 3px 7px 0 0
    }
/* Magazine style category layout structure */
#magazine-maincol {
    float: left;
    width: 635px;
    padding-right: 14px;
    border-right: 1px dotted #aaa
    }
#magazine-sidebar {
    float: right;
    width: 300px
    }
#magazine-top-left {
    float: left;
    width: 400px;
    margin-right: 10px
    }
#magazine-top-right {
    float: left;
    width: 215px;
    padding-left: 9px;
    border-left: 1px dotted #aaa
    }
.borderseparator {
    margin-bottom: 10px;
    border-bottom: 1px dotted #aaa;
    height: 10px;
    clear: both
    }
#magazine-bot-left {
    float: left;
    width: 225px;
    margin-right: 10px
    }
#magazine-bot-right {
    float: left;
    width: 390px;
    padding-left: 9px;
    border-left: 1px dotted #aaa
    }
@font-face {
    font-family: "Amaranth";
    font-style: normal;
    font-weight: normal;
    src: local("Amaranth"), url(/themes.googleusercontent.com/font?kit=RvdVaxHTnYbJDko8dLi4zvesZW2xOQ-xsNqO47m55DA) format("woff")
    }
/*jquery slider*/
/*jquery -  ui Include*/
.cn_wrapper {
    margin: 1px auto 0 auto;
    width: 560px;
    height: 300px;
    position: relative;
    color: #fff;
    overflow: hidden;
    padding: 5px;
    text-shadow: 1px 1px 1px #fff;
    border: 1px solid #232e1e;
    background-color: #fff;
    -moz-box-shadow: 1px 1px 4px #232e1e;
    -webkit-box-shadow: 1px 1px 4px #232e1e;
    box-shadow: 1px 1px 4px #232e1e;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    text-align: right;
    margin-bottom: 10px
    }
.cn_wrapper h1 {
    font-size: 20px;
    text-transform: uppercase
    }
.cn_wrapper h2 {
    font-size: 12px;
    border-bottom: 1px solid #000;
    padding-bottom: 4px;
    text-transform: uppercase
    }
.cn_preview, .cn_list {
    width: 250px;
    height: 300px;
    position: absolute;
    top: 2px;
    left: 325px
    }
.cn_preview {
    left: 6px
    }
.cn_content {
    border: 1px solid #444;
    top: 310px;
    /*5*/
    left: 5px;
    width: 285px;
    padding: 10px;
    position: absolute;
    background-color: #101010;
    height: 275px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px
    }
.cn_content img {
    width: 285px;
    -moz-box-shadow: 1px 1px 4px #000;
    -webkit-box-shadow: 1px 1px 4px #000;
    box-shadow: 1px 1px 4px #000
    }
.cn_date {
    position: absolute;
    bottom: 30px;
    right: 8px;
    font-size: 11px
    }
.cn_category {
    position: absolute;
    bottom: 30px;
    left: 8px;
    font-size: 11px;
    padding: 1px 3px;
    background: #ccc;
    border: 1px solid #ddd;
    color: #000;
    text-shadow: -1px 0 1px #fff;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px
    }
.cn_content p {
    height: 57px;
    margin-top: 2px;
    overflow: hidden
    }
a.cn_more {
    position: absolute;
    padding: 4px 0;
    left: 0;
    bottom: 0;
    width: 236px;
    color: #fff;
    text-align: center;
    font-size: 12px;
    letter-spacing: 1px;
    text-shadow: 1px 1px 1px #011c44;
    text-transform: uppercase;
    text-decoration: none;
    border: 1px solid #4c7ecb;
    outline: none;
    cursor: pointer;
    background-color: #1951A5;
    background-image: -moz-linear-gradient(top, rgba(255, 255, 255, 0.25), rgba(255, 255, 255, 0.05));
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(255, 255, 255, 0.25)), color-stop(1, rgba(255, 255, 255, 0.05)));
    -moz-border-radius: 0 0 5px 5px;
    -webkit-border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -border-bottom-left-radius: 5px;
    -border-bottom-right-radius: 5px;
    -moz-box-shadow: 1px 1px 3px #111;
    -webkit-box-shadow: 1px 1px 3px #111;
    box-shadow: 1px 1px 3px #111
    }
a.cn_more:hover {
    color: #011c44;
    text-shadow: 1px 1px 1px #ccdffc
    }
.cn_item {
    border: 1px solid #24311e;
    cursor: pointer;
    position: relative;
    overflow: hidden;
    height: 49px;
    color: #24311e;
    padding: 5px;
    margin: 6px 5px 0 0;
    text-shadow: 1px 1px 1px #000;
    background: #2b2b2b;
    background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#fff));
    background: -moz-linear-gradient(top, #fff, #fff);
    -moz-box-shadow: 1px 1px 3px #111;
    -webkit-box-shadow: 1px 1px 3px #111;
    box-shadow: 1px 1px 3px #111;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px
    }
.cn_item:hover, .selected {
    border-color: #24311e;
    background-color: #c1ddb5;
    background-image: -moz-linear-gradient(top, rgba(255, 255, 255, 0.25), rgba(255, 255, 255, 0.05));
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(255, 255, 255, 0.25)), color-stop(1, rgba(255, 255, 255, 0.05)))
    }
.cn_item:hover h2, .cn_list .selected h2, .cn_item:active h2 {
    border-color: #24311e
    }
.cn_item:hover p, .cn_list .selected p, .cn_item:active p {
    border-color: #c1ddb5
    }
.cn_item:active {
    color: #011c44;
    text-shadow: 1px 1px 1px #c1ddb5
    }
.cn_list p {
    height: 29px;
    padding-top: 2px;
    overflow: hidden;
    border-top: 1px solid #333
    }
.cn_nav {
    width: 55px;
    height: 24px;
    position: absolute;
    bottom: 0;
    left: 94px
    }
a.cn_next, a.cn_prev {
    float: left;
    height: 23px;
    width: 23px;
    background-color: #212121;
    background-repeat: no-repeat;
    background-position: center center;
    cursor: pointer;
    outline: none;
    border: 1px solid #111;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 1px 1px 3px #000;
    -webkit-box-shadow: 1px 1px 3px #000;
    box-shadow: 1px 1px 3px #000
    }
a.cn_next {
    background-image: url(../images/next.png)
    }
a.cn_prev {
    margin-right: 5px;
    background-image: url(../images/prev.png)
    }
.cn_nav a:hover {
    background-color: #101010
    }
.cn_nav a:active {
    margin-top: 1px;
    background-color: #000
    }
.cn_nav a.disabled {
    opacity: 0.5
    }
.cn_page {
    display: none
    }